#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-5TAGw3emLx9CQ4IqniYfdU
key:                  store-0.7.16-5TAGw3emLx9CQ4IqniYfdU
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  7d332a2e8a053e58cc0c8b4ff5f351c7
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-5TAGw3emLx9CQ4IqniYfdU
depends:
    array-0.5.4.0 async-2.2.4-fcdtrmhKbyJXgOspsrpgH base-4.15.1.0
    base-orphans-0.8.7-259tbL4RIle2oQtzmby0Vo
    base64-bytestring-1.2.1.0-JOrIN3c4vwSaQQ0rE7PP
    bifunctors-5.5.13-6mfFtHyF8S2CXQJTzCvuAb bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-3J4Z0RhpgWg95jzOqSXyhX deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.9-K9ngww7mMoP4znaUvMbATC ghc-prim-0.7.0
    hashable-1.4.1.0-JpJszGtI12F26yApVQhmwH
    hspec-2.10.1-JvjEjUQ5Y9a3M9R4NtmzRx
    hspec-smallcheck-0.5.3-1A3Q5hn0LOl3pmNIvaqNia integer-gmp-1.1
    lifted-base-0.2.3.12-E3VcnhRSDMs4Bjy0bY2HO5
    monad-control-1.0.3.1-3q9Ed6RcP7b9XeX7WHfDPv
    mono-traversable-1.0.15.3-5a2ccWZdAdeEzEIiBALhlZ
    network-3.1.2.7-E8aCPzcpuBA6j4dXGpNp7
    primitive-0.7.4.0-E4MrerHTNw2LkW7cPHJms9
    resourcet-1.2.6-3dXjgV2QmpG72pOPnliEAM
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-7CVVvFdLzTnHG7sGyygZj6
    store-core-0.4.4.4-G0zXNpankQL9XYJ7Z1f7yk
    syb-0.7.2.1-Ke2tc5B1a2tIeGLWycQmbi template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    th-lift-instances-0.1.20-18NMd6s0q37rRutjfnkYJ
    th-orphans-0.13.14-Dg8assNJgmfC2ozChxxiCW
    th-reify-many-0.1.10-BdLKP3TjZAaHh1DrYPZeXN
    th-utilities-0.2.5.0-2ifhIImGNEZJLEgMqoJ6xv time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-9ky0BX5sZY2FJPVkfKnQG0
    vector-0.12.3.1-3X9xfjMDIiTIYWflsvUYRG
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

